<!DOCTYPE html>
<!-- Bidi reftest 000: bidi overrides. If this fails, none of the tests in this
     directory can be relied upon -->
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
 </head>
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 <body>
  <p>god yzal eht revo spmuj xof nworb kciuq eht</p>
 </body>
</html>
